vSphere

Host patch ESXi670-201912001 conflicts with pac… |VMware Communities


I’ve upgraded a HP Proliant Gen9 to VMware ESXi, 6.7.0, 15160138 using the latest custom image.

After that I checked compliance for baseline Critical Host Patches (Predefined) – and get the status “Incompatible”.

In task log I get the message:

Host patch ESXi670-201912001 conflicts with the package EMU_bootbank_scsi-be2iscsi_10.5.101.0-1OEM.600.0.0.2159203 installed on the host and cannot be staged.

Stays the same after resetting the VUM database.

 

Any suggestions?



Source link

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

Leave a Reply